此接口可以查询卡交易费用:1、交易授权费 2、FX费用 3、ATM费用
Request
Body Params application/json
{
"cardId": "CIDV015982776547"
}
Request Code Samples
curl --location 'https://api-test.tevaupay.com/openapi/query/card/getTenantCardFeeList' \
--header 'x-nexus-api-key: 1' \
--header 'versions: v1' \
--header 'appId: P3wmnamRzMsLjimu' \
--header 'timestamp: {{$date.timestamp}}' \
--header 'nonce: {{$string.uuid}}' \
--header 'sign: 8ca94291ed9cb1783df63a9eecb775f04bc2106993a9ef1c4c857dfd6b2eb832' \
--header 'Content-Type: application/json' \
--data '{
"cardId": "CIDV015982776547"
}'
Responses
application/json
{
"code": 0,
"msg": "SUCCESS",
"data": {
"cardId": "CIDV013293852236",
"cardFeeConfigList": [
{
"chargeItem": 1,
"fixedAmount": "5",
"percentage": "1"
},
{
"chargeItem": 2,
"fixedAmount": "6",
"percentage": "3"
},
{
"chargeItem": 3,
"fixedAmount": "7",
"percentage": "3"
}
]
},
"ok": true
}
Modified at 2025-06-24 09:58:58